{
  "name": "Movie: Extreme Battle!! The Three Great Super Saiyans",
  "desc": "Explosions occur in the city streets. Goku investigates and finds two strange-looking individuals responsible. They are android",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
 "missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Extreme Battle!! The Three Great Super Saiyans"
      ],
      "subtitle": [
        "Super Android 13"
      ],
      "description": [
        "They are the androids created by Dr. Gero: Android 13, 14, and 15!"
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Extreme Battle!! The Three Great Super Saiyans"
      ],
      "subtitle": [
        "Super Android 13"
      ],
      "description": [
        "Android 13, 14, and 15 attack the Z Warriors. Defeat them!"
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.android13;H91750;A6400",
          "kill;Nninjinentities.android14;H91750;A6400",
          "kill;Nninjinentities.android15;H91750;A6400"
        ]
      ],
      "rewards": [
        [
          "tp!fix!90000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!90000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!90000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Extreme Battle!! The Three Great Super Saiyans"
      ],
      "subtitle": [
        "Super Android 13"
      ],
      "description": [
        "Android 14 and 15 are destroyed, but Android 13 absorbs their chips and transforms into Super Android 13."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.android13Super;H183000;A9350"
        ]
      ],
      "rewards": [
        [
          "tp!fix!160000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!160000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!160000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Extreme Battle!! The Three Great Super Saiyans"
      ],
      "subtitle": [
        "Super Android 13"
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: Extreme Battle!! The Three Great Super Saiyans movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}